.sec-o-nas-1 {padding-top:120px;}
.sec-o-nas-1 {padding-bottom:120px;}
.sec-o-nas-2 {background-color:var(--color-1);}
.sec-o-nas-3 {padding-top:120px;}
.sec-o-nas-3 {padding-bottom:60px;}
.sec-o-nas-3-banner-header {color:var(--color-2);}
.sec-o-nas-3-banner-header:hover {color:var(--color-2);}
.sec-o-nas-3-banner-header {margin-top:0px;}
.sec-o-nas-3-banner-header {margin-right:0px;}
.sec-o-nas-3-banner-header {margin-bottom:0px;}
.sec-o-nas-3-banner-header {margin-left:0px;}
.sec-o-nas-3-baner-desc {color:var(--color-2);}
.sec-o-nas-3-baner-desc:hover {color:var(--color-2);}
.sec-o-nas-3-baner-desc {margin-top:0px;}
.sec-o-nas-3-baner-desc {margin-right:0px;}
.sec-o-nas-3-baner-desc {margin-bottom:0px;}
.sec-o-nas-3-baner-desc {margin-left:0px;}
.sec-o-nas-4 {padding-bottom:120px;}